input[type=checkbox],
input[type=radio] {
	-webkit-appearance: none;
	width: 20px;
	height: 20px;
	margin: 0;
	cursor: pointer;
	vertical-align: bottom;
	background: #fff;
	border: 1px solid #dcdcdc;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
input[type=checkbox]:disabled,
input[type=checkbox]:checked:disabled,
input[type=radio]:disabled,
input[type=radio]:checked:disabled
input[type=checkbox]:hover:disabled
input[type=checkbox]:checked:disabled:hover {
	background: #f1f1f1;
	border: 0;
}
input[type=checkbox]:active,
input[type=radio]:active {
	border-color: #c6c6c6;
	background: #ebebeb;
}
input[type=checkbox]:hover {
	border-color: #c6c6c6;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
}
input[type=radio] {
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
	width: 15px;
	height: 15px;
}
input[type=checkbox]:checked,
input[type=radio]:checked {
	background: #fff;	
}
input[type=radio]:checked::after {
	content: '';
	display: block;
	position: relative;
	top: 3px;
	left: 3px;
	width: 7px;
	height: 7px;
	background: #666;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
}
input[type=checkbox]:checked::after {
	content: url(../../images/checkmark.png);
	display: block;
	position: absolute;
	top: -1px;
	left: -3px;
}
input[type=checkbox]:focus {
	outline: none;
	border-color:#4d90fe;
}